Loading...
Searching...
No Matches
bitmap_cap_alloc File Reference

Bitmap capability allocator. More...

`#include <l4/re/util/item_alloc>`
`#include <l4/sys/assert.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/task.h>`
Include dependency graph for bitmap_cap_alloc:

Go to the source code of this file.

## Data Structures

class | L4Re::Util::Cap_alloc_base
| Capability allocator. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.
namespace | L4Re::Util
| Documentation of the L4 Runtime Environment utility functionality in C++.

## Detailed Description

Bitmap capability allocator.

Definition in file bitmap_cap_alloc.